bots.getBotMenuButton
Gets the menu button action for a given user or for all users, previously set using bots.RawSetBotMenuButtonRequest; users can see this information in the RawBotInfo constructor.
Authorization
bearerAuth In: header
Path Parameters
Workspace ID
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Gets the menu button action for a given user or for all users, previously set using bots.RawSetBotMenuButtonRequest; users can see this information in the RawBotInfo constructor.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/bots.getBotMenuButton" \ -H "Content-Type: application/json" \ -d '{ "params": { "userId": { "_": "inputUserEmpty" } } }'{ "result": { "_": "botMenuButtonDefault" }}getBotInfo
Get localized name, about text and description of a bot (or of the current account, if called by a bot).
getBotRecommendations
Obtain a list of similarly themed bots, selected based on similarities in their subscriber bases, see [here »](https://core.telegram.org/api/recommend) for more info.